libglcdgraphics2-0.1.9-3.mga4.i586.rpm


Advertisement

Description

libglcdgraphics2 - GraphLCD shared graphics library

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libglcdgraphics2
Package version 0.1.9
Package release 3.mga4
Package architecture i586
Package type rpm
Installed size 51.05 KB
Download size 25.75 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The GraphLCD base is a project to support graphical LC displays. It is
mainly used by the graphlcd plugin for the Video Disc Recorder to
display its information.
This package contains the graphics library needed to run programs
dynamically linked with GraphLCD.

Alternatives

Package Version Architecture Repository
libglcdgraphics2 - - -

Requires

Name Value
graphlcd-common >= 0.1.9
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libfreetype.so.6 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libglcdgraphics == 0.1.9-3.mga4
libglcdgraphics.so.2 -
libglcdgraphics2 == 0.1.9-3.mga4
libglcdgraphics2(x86-32) == 0.1.9-3.mga4

Conflicts

Name Value
libgraphlcd1 -

Download

Type URL
Binary Package libglcdgraphics2-0.1.9-3.mga4.i586.rpm
Source Package graphlcd-base-0.1.9-3.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libglcdgraphics2 rpm package:
    # urpmi libglcdgraphics2

Files

Path
/usr/lib/libglcdgraphics.so.2
/usr/lib/libglcdgraphics.so.2.0.0
/usr/share/doc/libglcdgraphics2/README

Changelog

2013-10-18 - umeabot <umeabot> 0.1.9-3.mga4
+ Revision: 505223
- Mageia 4 Mass Rebuild
2013-01-12 - umeabot <umeabot> 0.1.9-2.mga3
+ Revision: 352576
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-03-06 - anssi <anssi> 0.1.9-1.mga2
+ Revision: 220421
- new version
- new URL
- new subpackage for libglcdskin
- drop gcc4.3 patch, applied upstream
- fix underlinking of libglcdskin (underlinking.patch)
2011-01-16 - anssi <anssi> 0.1.5-7.mga1
+ Revision: 20107
- clarify license
- add a comment regarding updating package
- remove old scripts
- use ldflags
- imported package graphlcd-base
2010-12-05 - Oden Eriksson <oeriksson@mandriva.com> 0.1.5-6mdv2011.0
+ Revision: 610982
- rebuild

See Also

Package Description
libglcdskin1-0.1.9-3.mga4.i586.rpm GraphLCD shared skin library
libgldi3-3.2.1-2.mga4.i586.rpm Library files for cairo-dock
libgle-devel-3.1.0-16.mga4.i586.rpm Devel files for GLE
libgle3-3.1.0-16.mga4.i586.rpm GLE shared library
libglee-devel-5.4.0-4.mga4.i586.rpm Devel package for glee
libglee0d1-5.4.0-4.mga4.i586.rpm Library files for glee
libglew-devel-1.10.0-2.mga4.i586.rpm Development files for using the glew library
libglew1.10-1.10.0-2.mga4.i586.rpm GLEW library
libglib-gir2.0-1.38.0-2.mga4.i586.rpm GObject Introspection interface description for glib
libglib-networking-2.38.2-1.mga4.i586.rpm Network-related GIO modules
libglib2.0-devel-2.38.2-4.mga4.i586.rpm Static libraries and header files of glib2.0
libglib2.0-static-devel-2.38.2-4.mga4.i586.rpm Static libraries and header files of glib2.0
libglib2.0_0-2.38.2-4.mga4.i586.rpm data files used by glib
libglibc_lsb-2.4.7-9.mga4.i586.rpm LSB dynamic loader links
libglibmm2.4-devel-2.38.1-1.mga4.i586.rpm Headers and development files of glibmm
Advertisement
Advertisement